### Property

# Gtk Constraint:target-attribute

#### Declaration

    property target-attribute: Gtk.ConstraintAttribute [ read, write, construct-only ]

#### Description [src]

The attribute of the `GtkConstraint:target` set by the constraint.

Type:`GtkConstraintAttribute`

Default value | GTK_CONSTRAINT_ATTRIBUTE_NONE
Getter method | `gtk_constraint_get_target_attribute()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes